/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

input[type="number"].list-qty-number {
	-moz-appearance: initial;
	padding-right: 0;
	text-align: center;
}

input.list-qty-number::-webkit-outer-spin-button,
input.list-qty-number::-webkit-inner-spin-button {
	-webkit-appearance: auto;
	margin: initial;
	opacity: 1;
	width: 1em;
	border-left: 1px solid #BBB;

}

/******************* COLORS **********************/
:root {
	--custom-primary-color: #ff5a00;
	--custom-secondary-color: #ff823f;

	--white: #ffffff;
}

/******************* WISHLIST AJAX BUTTON **********************/
.add-to-wishlist-list-btn {
	position: absolute;
	top: 5px;
	right: 5px;
	background-color: #fff;
}

/******************* CHANGE ORDER AJAX BUTTON **********************/
.change-order-list-btn {
	position: absolute;
	top: 5px;
	left: 5px;
	background-color: #fff;
	aspect-ratio: 1/1;
	min-width: 40px;
}

.change-order-list-btn div {
	font-size: 8px;
}

/******************* UTILITIES **********************/


body {
	font-size: 14px;
}

a {
	color: var(--custom-primary-color);
	text-decoration: none;
}

a:hover,
a:active {
	color: var(--custom-secondary-color);
	text-decoration: none;
}

a:focus {
	outline: none;
	/*2px dotted;*/
	outline-color: currentcolor;
	outline-color: var(--custom-primary-color);
	outline-color: var(--m-color-link-hover, var(--custom-primary-color));
	outline-offset: 1px;
}

.full-width .max-width {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}

.custom-width .max-width {
	max-width: 1248px;
	margin-left: auto;
	margin-right: auto;
}

.bg-orange {
	background-color: var(--custom-primary-color) !important;
}

.text-orange {
	color: var(--custom-primary-color) !important;
}

.btn-orange,
.btn.btn-orange,
a.btn.btn-orange {
	color: #fff;
	background-color: var(--custom-primary-color);
	border-color: var(--custom-primary-color);
}

.btn-orange:hover {
	background-color: var(--custom-primary-color);
	border-color: var(--custom-primary-color);
	color: #fff;
}

.btn-outline-orange {
	color: var(--custom-primary-color);
	border-color: var(--custom-primary-color);
}

.btn-outline-orange:hover {
	color: #fff;
	background-color: var(--custom-primary-color);
	border-color: var(--custom-primary-color);
}

.btn-outline-orange:not(:disabled):not(.disabled).active,
.btn-outline-orange:not(:disabled):not(.disabled):active,
.show>.btn-outline-orange.dropdown-toggle {
	color: #fff;
	background-color: var(--custom-primary-color);
	border-color: var(--custom-primary-color);
}

.btn-outline-orange.focus,
.btn-outline-orange:focus {
	box-shadow: 0 0 0 .2rem var(--custom-primary-color)80;
}

.btn-outline-orange.disabled,
.btn-outline-orange:disabled {
	color: var(--custom-primary-color);
	background-color: transparent;
}

img.circle-img {
	border-radius: 50%;
}

.ShippingBadge {
	display: inline-flex;
	height: 24px;
	vertical-align: text-top;
	align-items: flex-start;
	justify-content: flex-start;
}

.ShippingBadge-rightCaret {
	fill: #3f8342;
}

.ShippingBadge-rightCaretTwo {
	fill: #4da35d;
}

.ShippingBadge-rightCaretThree {
	fill: #b3dbb3;
}

.ShippingBadge-text {
	color: #fff;
	background-color: #3f8342;
	height: 24px;
	font-weight: 700;
	font-size: .8125rem;
	font-size: .8125rem;
	padding-right: 2px;
	margin-right: -3px;
	padding-left: 6px;
	padding-top: .07em;
	border-radius: 4px 0 0 4px;
}

.item-image {
	position: relative;
	text-align: center;
}

.item-image img {
	border-radius: 4px;
	width: 100%;
}

.card-info {
	flex: 1;
}

.item-image .coll-sticker {
	position: absolute;
	max-width: 25%;
}

.item-image .coll-sticker.top-left {
	top: 5px;
	left: 5px;
}

.item-image .coll-sticker.top-right {
	top: 5px;
	right: 5px;
}

.item-image .coll-sticker.bottom-left {
	bottom: 5px;
	left: 5px;
}

.item-image .coll-sticker.bottom-right {
	bottom: 5px;
	right: 5px;
}

/*************************************** HEADER  **********************************************/
header {
	background-color: #fff;
	border-bottom: 1px solid #ddd;
}

.header-fixed-placeholder {
	height: 215px;
}

header img.logo {
	max-height: 44px;
}

header .form-inline .input-group {
	width: 100%;
}

/*header .form-inline .input-group input.form-control,
header .form-inline .input-group .input-group-append button {
	border-radius: 4px;
}*/

header .header-icons {
	margin-left: auto;
	flex-direction: row;
}

.header-icons .nav-link {
	padding-right: .5rem;
	padding-left: .5rem;
}

header .header-icons i {
	font-size: 25px;
}

.header-cart-container,
.header-wishlist-container {
	position: relative;
}

#header_cart_count,
#header_wishlist_count {
	padding: 0 6px;
	background-color: var(--custom-primary-color);
	border-radius: 50%;
	color: #fff;
	font-size: 12px;
	text-align: center;
	position: absolute;
	right: 0;
	bottom: 3px;
}

/*************************************** HEADER SEARCH PANEL **********************************************/

#header-search-panel {
	display: none;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	max-width: 1200px;
	top: 60px;
	background-color: #fff;
	border: 1px solid #ccc;
	z-index: 100;
	width: 100%;
}

#header-search-panel-close {
	margin: 8px 16px 0px auto;
	cursor: pointer;
	color: var(--custom-primary-color);
}

.header-menu-open #header-search-panel {
	display: block;
}

#header-search-panel a:focus {
	outline: none;
}

.header-search-panel-wraper {
	display: flex;
	overflow: hidden;
	flex-wrap: wrap;
}

#header-search-panel .panel-search-result {
	width: 400px;
	padding: 10px;
}

#header-search-panel .panel-search-result .panel-search-row {
	padding: 10px;
}

#header-search-panel .panel-search-result .panel-search-row .panel-search-category {
	padding-top: 10px;
	padding-left: 50px;
}

#header-search-panel .panel-search-recommend {
	width: 100%;
	display: flex;
	background-color: #f9f9f9;
	padding: 10px;
}

#header-search-panel .panel-search-recommend img {
	height: auto;
	width: 100%;
}


.panel-search-title,
.panel-search-category {
	display: flex;
	align-items: baseline;
}

.panel-search-title span,
.panel-search-category span {
	padding-left: 10px;
}

.panel-search-title-autofill {
	margin-left: auto;
}

.panel-search-title-autofill:hover {
	fill: #666;
}

@media screen and (max-width: 768px) {
	#header-search-panel {
		top: 110px;
	}
}

/*************************************** HEADER SIDENAV **********************************************/

/* The side navigation menu */
.sidenav-menu {
	height: 100%;
	position: fixed;
	z-index: 1100;
	top: 0;
	left: -1000px;
	background-color: #fff;
	overflow-x: hidden;
	overflow-y: hidden;
	transition-property: transform, width, left;
	transition-duration: 0.16s;
	transition-timing-function: ease-out;
	box-shadow: rgba(0, 0, 0, 0.15) -4px 2px 6px 0px;
	width: 100%;
	max-width: 1000px;
}


/* The navigation menu links */
.sidenav-menu a {
	padding: 4px 0 8px 0;
	font-size: 18px;
	color: #818181;
	display: block;
	transition: 0.3s;
	border: 1px solid transparent;
	cursor: pointer;

}

.sidenav-menu div a:hover:not(.closebtn) {
	text-decoration: underline;
}

.sidenav-menu a.sidenav-menu-link {
	padding: 8px;
	text-decoration: none;
}

/* When you mouse over the navigation links, change their color */
.sidenav-menu div a.sidenav-menu-link:hover {
	border: 1px solid #111;
	background-color: #1114;
	cursor: pointer;
	text-decoration: none;
}

/* Position and style the close button (top right corner) */
.sidenav-menu .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.sidenav-menu div a div {
	color: #818181;
}

.sidenav-menu .sidenav-menu-icon-wrapper,
.sidenav-menu .sidenav-menu-icon-wrapper img {
	width: 32px;
	aspect-ratio: 1/1;
	object-fit: cover;
}

.sidenav-menu svg.rotate-180 {
	transform: rotate(180deg);

}

.sidenav-menu svg {
	width: 10px;
	fill: currentColor;
}

.sidenav-subcategories {
	display: none;
}

.sidenav-subsubcategories {
	display: none;
}

.sidenav-categories,
.sidenav-subcategories,
.sidenav-subsubcategories {
	min-width: 248px;
}

.sidenav-categories .fas.fa-chevron-down {
	transform: rotate(180deg);
	transition: 0.3s;
}

.sidenav-categories .collapsed .fas.fa-chevron-down {
	transform: rotate(0deg);
}

.js-range-slider-from,
.js-range-slider-to {
	/*width: 80px;*/
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
	transition: margin-left .5s;
	padding: 20px;
}


/****************************************** FOOTER ******************************************************/
footer {
	background-color: #fff;
}

footer a {
	color: currentColor;
}

footer a:hover {
	color: var(--custom-primary-color);
	text-decoration: none;
}

footer .footer-copyright {
	background-color: #eaeaea;
	padding: 25px 15px;
	margin-bottom: 0;
}

footer .footer-copyright a {
	font-weight: bold;
}

footer .footer-copyright a:hover {
	color: var(--custom-secondary-color);
	text-decoration: none;
}

footer .footer-copyright img {
	max-height: 44px;
}

/****************************************** FOOTER PROMOTION MODAL ******************************************************/

#myModalPromotion .close {
	position: absolute;
	top: 5px;
	right: 5px;
	color: #fff;
	z-index: 2;
	font-size: 2.5rem;
	line-height: 0.5;
}

#myModalPromotion .modal-body {
	background-image: url("/images/black-friday-modal.png");
	background-repeat: no-repeat;
	background-size: 100%;
}

#myModalPromotion .modal-body-placeholder {
	padding-top: 85%;
}

.form-group {
	margin-bottom: 0;
	width: 80%;
}

.billing-info-wrap .form-group {
	width: 100%;
}

/******************************************* INDEX SIDEBAR ****************************************************************/
.index .sidebar-categories {
	max-width: 330px;
	background-color: #fff;
	flex: 0 0 330px;
}

.index .sidebar-categories ul {
	border: none;
	border-radius: 4px;
	width: 100%;
	list-style: none;
}

.index .sidebar-categories ul>li {
	border: none;
}

.index .sidebar-categories ul li a {
	text-decoration: none;
	color: #222;
}

.index .sidebar-categories ul li a:hover {
	text-decoration: none;
	color: var(--custom-primary-color);
}

.index .sidebar-categories ul ul li {
	padding: 2px 0 2px 25px;
}

.index .sidebar-categories ul ul li:last-child {
	padding: 0;
}

.index .sidebar-categories ul ul li:last-child a {
	color: var(--custom-primary-color);
}

.index .sidebar-categories ul ul li:last-child a:hover {
	color: var(--custom-primary-color);
}

.index .sidebar-categories ul>li svg {
	width: 40px;
	height: 28px;
	color: inherit;
	fill: currentColor;
}

.index .sidebar-categories h5 {
	width: fit-content;
	padding: 0 20px 10px 20px;
	border-bottom: 3px solid var(--custom-primary-color);
	color: var(--custom-primary-color);
	margin: 0;
}

/******************************** DESCRIPTION MAIN IMG SLICK SLIDER *******************************/
.slick-prev:before,
.slick-next:before {
	color: black;
}


.main-image-slider-nav .slick-slide {
	transition: all ease-in-out .3s;
	opacity: .2;
}

.main-image-slider-nav .slick-active {
	opacity: .5;
}

.main-image-slider-nav .slick-current {
	opacity: 1;
}

/***************************** INDEX CAROUSEL **********************************/
/*.carousel-inner {
	max-height: 250px;
}

.carousel-inner img {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}*/
.index .carousel-control-next-icon,
.index .carousel-control-prev-icon {
	width: 50px;
	height: 50px;
}

.index .carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23999' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e")
}

.index .carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23999' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e")
}

/***************************** INDEX BLOCK BUILDER **********************************/

.carousel-inner {
	text-align: center;
}

.carousel-inner .carousel-caption {
	background-color: #ccc7;
}

.section-min {
	background-color: #fff;
	padding: 0px;
	/*20px 20px*/
	margin-bottom: 20px;
}

/***************************** PLUGIN CATEGORY SLIDER **********************************/
.slider-categories {
	background-color: #fff;
	/*padding: 0px 24px 0px 24px;*/
}

.slider-categories-outer {
	max-width: 100%;
	overflow-x: hidden;
	/*transition: all 0.5s;*/
	/* Transition effect when sliding down (and up) */
	overflow-y: hidden;
	max-height: 200px;
	width: max-content;
	margin: auto;
}

.slider-categories-inner {
	overflow-x: scroll;
	scrollbar-width: none;
	display: flex;
	user-select: none;
	cursor: pointer;
	padding: 3px;
}

.slider-categories-inner::-webkit-scrollbar {
	display: none;
}

.slider-categories-inner.active a {
	pointer-events: none;
}

.slider-categories .item.active img {
	border: 2px solid var(--custom-primary-color);
}

.slider-categories .item h4 {
	font-size: 17px;
	font-weight: 700;
	margin-bottom: 16px;
}

.slider-categories .item img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
}

.slider-categories .item {
	text-align: center;
}

.slider-categories .item a {
	color: currentColor;
	text-decoration: none;
	width: 100px;
}

.slider-categories .item a:hover {
	color: var(--custom-secondary-color);
	text-decoration: none;
}

.slider-categories .item p {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}


.MultiCarousel {
	overflow: hidden;
	width: 100%;
	position: relative;
	background-color: #fff;
}

.MultiCarousel .MultiCarousel-inner {
	transition: 1s ease all;
	float: left;
	display: flex;
}

.MultiCarousel .MultiCarousel-inner .item {
	float: left;
}

.MultiCarousel .MultiCarousel-inner .item>div {
	text-align: center;
	padding: 10px;
	margin: 10px;
	background: #f1f1f1;
	color: #666;
}

.MultiCarousel .leftLst,
.MultiCarousel .rightLst {
	position: absolute;
	top: calc(50% - 20px);
	background-color: hsla(0, 0%, 100%, .8);
	box-shadow: inset 0 0 0 1px var(--m-color-disabled-light, #ddd)
}

.MultiCarousel .leftLst:hover,
.MultiCarousel .rightLst:hover {
	box-shadow: inset 0 0 0 2px var(--m-color-text-secondary, #767676);
}

.MultiCarousel .leftLst {
	left: 20px;
}

.MultiCarousel .rightLst {
	right: 20px;
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
	/*pointer-events: none;*/
	background: #ccc;
	display: none;
}

/************************************* CONTAINER ********************************************/
.index.container-fluid,
.text.container-fluid,
.list.container-fluid,
.description.container-fluid,
.cat-main.container-fluid,
.cart.container-fluid,
.wishlist.container-fluid,
.register.container-fluid,
.forgot-password.container-fluid,
.change-password.container-fluid,
.my-profile.container-fluid,
.login.container-fluid,
.checkout.container-fluid,
.header.container-fluid {
	background-color: #fff;
	/*#eceff1*/
}

/************************************* INDEX PRODUCT SLIDER ******************************************************/
.index-product-slider {
	margin: 10px 0 0px 0;
}

.index-product-slider .item {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.index-product-slider .item a {
	text-decoration: none;
	color: currentColor;
}

.index-product-slider .item img {
	width: 100%;
}

.index-product-slider .index-product-text {
	color: #3a4e58;
}

.index-product-price {
	font-size: 25px;
}

.index-product-price2 {
	font-size: 16px;
}

.index-product-title {
	color: #222;
}

.index-product-slider .item a .index-product-title {
	color: #222;
}

.index-product-slider .item a:hover .index-product-title {
	color: var(--custom-secondary-color);
}

/************************************ CAT MAIN **************************************************/
.cat-main .cat-main-title {
	margin-bottom: 30px;
}

.cat-main .cat-main-title img {
	max-width: 120px;
}

.cat-main .cat-main-list>div {
	background-color: #fff;
	padding: 24px;
}

.cat-main .cat-main-list {
	padding-bottom: 20px;
}

.cat-main .cat-main-list div.col-lg-3 a {
	color: #00a790;
	padding: 6px 0;
	display: block;
}

.cat-main .cat-main-list div.col-lg-3 a:hover {
	color: var(--custom-primary-color);
	text-decoration: none;
}

/*********************************** LIST **********************************************/
.list .list-title h1 small {
	font-size: 14px;
	font-weight: 400;
}

.breadcrumbs {
	display: flex;
}

.breadcrumbs a {
	color: #222;
	text-decoration: none;
}

.breadcrumbs>a:last-child,
.breadcrumbs>a:last-child:hover {
	color: var(--custom-primary-color);
}

.breadcrumbs a:hover {
	color: var(--custom-secondary-color);
}

.breadcrumbs .dropdown-toggle::after {
	content: none;
}

.breadcrumbs .dropdown:hover .dropdown-menu {
	display: block;
	position: absolute;
	transform: translate3d(8px, 20px, 0px);
	top: 0px;
	left: 0px;
	will-change: transform;
	margin: 0;
}

.list-sidebar {
	background-color: #fff;
	margin-bottom: 20px;
}

.list-sidebar .subcategories-back a {
	color: var(--custom-secondary-color);
	text-decoration: none;
}

.list-sidebar .subcategories-back a:hover {
	color: #2FEBCD;
	text-decoration: none;
}

.list-sidebar .list-subcategories a {
	color: #222;
	text-decoration: none;
}

.list-sidebar .list-subcategories a:hover {
	color: var(--custom-secondary-color);
	text-decoration: none;
}

.list-sidebar .list-subcategories a.active {
	color: var(--custom-primary-color);
	text-decoration: none;
}

.list-content-main {
	background-color: #fff;
	margin-bottom: 20px;
}

.list-content-main .list-content-header,
.list-content-main .list-content-footer {
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.list-content-main .list-content-header {
	top: 60px;
	z-index: 1;
	background-color: #fff;
}

.list-content-main .list-content-header i,
.list-content-main .list-content-footer i {
	font-size: 20px;
}

.list-content-main .list-content-header a,
.list-content-main .list-content-footer a {
	color: #767676;
	text-decoration: none;
}

.list-content-main .list-content-header .list-header-page {
	width: 50px;
}

.list-content-body.grid-view {
	display: flex;
	flex-wrap: wrap;
}

.list-content-body a {
	color: #222;
	text-decoration: none
}

.list-content-body .list-body-item {
	border-bottom: 1px solid #ddd;
	padding: 8px;
}

.list-content-body.grid-view .list-body-item {
	display: flex;
	flex-direction: column;
	/*justify-content: space-between;*/
	height: 100%;
	border: 1px solid transparent;
	font-family: 'Montserrat';
}

.list-content-body.grid-view .list-body-item .item-body {
	height: 100%;
	display: flex;
	flex-direction: column;
}


.list-content-body .list-body-item .item-image {
	max-width: 25%;
}

.list-content-body.grid-view .list-body-item .item-image {
	max-width: 100%;
}

.list-content-body .list-body-item:hover {
	background-color: #eee;
}

.list-content-body .list-body-item .item-body-name {
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	min-height: 34px;
}

.list-content-body .list-body-item .item-body-name:hover {
	color: var(--custom-secondary-color);
}

.list-content-body .list-body-item .item-body-price {
	font-size: 25px;
}

.list-content-body .list-body-item .item-body-price2 {
	font-size: 16px;
}

.list-content-body .list-body-item .input-group input {
	flex: 1;
}

.list-content-body .list-body-item .input-group .input-group-append {
	flex: 3;
}

.pagination {
	gap: 5px;
}

.pagination a.active {
	border: 1px solid var(--custom-primary-color);
}

.pagination a:hover {
	background-color: var(--custom-primary-color);
	color: #fff;
}

.filter-button{
	display: flex;
	align-items: center;
	line-height: 20px;
	font-size: 16px;
	padding: 6px 6px 6px 12px;
}
.filter-button .filter-button-icon{
	width: 20px;
	height: 20px;
	fill: currentColor;
	stroke: currentColor;
	margin-bottom: -2px;
}
.filter-button.btn-outline-orange .filter-button-icon{
	transform: rotate(-90deg);
}
/*************************** PRODUCT CARD *******************************/
.product-card {
	padding: 0;
}

.product-card .list-body-item {
	display: flex;
	flex-direction: column;
	/*justify-content: space-between;*/
	height: 100%;
	border: 1px solid transparent;
	/*box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);*/
}

.product-card .add-to-wishlist-list-btn {
	background-color: transparent;
	width: 40px;
	height: 40px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.product-card .add-to-wishlist-list-btn.btn-outline-orange:hover {
	background-color: var(--custom-primary-color);
}

.product-card .list-body-item:hover {
	background-color: #fff;
}

.product-card .list-body-item .item-body {
	background-color: #eee;
	border-radius: 0 0 4px 4px;
}

.product-card .list-body-item .input-group {
	margin-top: -60px;
	opacity: 0;
	transition: all .2s ease-in-out;
	z-index: 1;
}

.product-card:hover .list-body-item .input-group {
	opacity: 1;
}

.product-card .list-body-item .input-group .input-group-append {
	flex: auto;
	flex-grow: 0;
}

.product-card .list-body-item .input-group input.list-qty-number {
	border-radius: 50px 0 0 50px;
	width: 80px;
	flex: auto;
	flex-grow: 0;
}

.product-card .btn-orange {
	padding: 3px 6px 3px 6px;
	border-radius: 0 50px 50px 0;
}

.product-card .btn-orange svg {
	height: 20px;
	fill: currentColor;
}

/*************************** TEXT *******************************/
.text .text {
	background-color: #fff;
}

/*************************** DESCRIPTION *******************************/
.description h1 {
	font-size: 25px;
}

.description .description-images,
.description .description-cart,
.description .description-characteristics,
.description .description-video,
.description .description-description {
	background-color: #fff;
}

.description .description-images {
	position: sticky;
	top: 20px;
}

.description .description-images .main-image {
	text-align: center;
}

.description .description-images .main-image img {
	width: auto;
	max-height: 1000px;
	max-width: 100%;
	margin: auto;
}

.description .description-images .multi-item-slick .item {
	width: 80px;
}

.description .description-images .multi-item-slick .item img,
.product-slider .multi-item-slick .item img,
.multi-item-slick-side .item img {
	width: 100%;
}

.product-slider .multi-item-slick .item,
.multi-item-slick-side .item {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.multi-item-slick-side .slick-prev,
.multi-item-slick-side .slick-next {
	top: 0;
	width: 40px;
	height: 40px;
}

.multi-item-slick-side .slick-prev::before,
.multi-item-slick-side .slick-next::before {
	font-size: 40px;
}

.multi-item-slick-side .slick-prev {
	left: auto;
	right: 50px;
}

.multi-item-slick-side .slick-next {
	right: 10px;
}

.multi-item-slick .item a:hover {
	text-decoration: none;
}

.item .product-price {
	font-size: 25px;
	color: #3a4e58;
}

.item .product-price2 {
	font-size: 16px;
}

.header-cart-similar .item .product-price {
	font-size: 18px;
}

.header-cart-similar .item .product-price2 {
	font-size: 12px;
}

#iute_missing_p strong{
	font-size: 16px;
}
.item .product-title {
	font-size: 16px;
	color: #222;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.item a:hover .product-title {
	color: var(--custom-primary-color);
}

.quantity-div .input-group {
	max-width: 150px;
	min-width: 100px;
}

.quantity-div .input-group #qty {
	width: 50px;
	text-align: center;
	padding: inherit;
	flex: none;

}

.sale-price {
	font-size: 40px;
}

.old-price {
	font-size: 16px;
	text-decoration: line-through;
	color: #666;
}

#description_accordion .card-header {
	cursor: pointer;
	font-weight: bold;
	background-color: #fff;
	position: relative;
	padding: .75rem 1.25rem .75rem 2px;
}

#description_accordion .card-header span {
	font-size: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	float: right;
	transform: rotate(0deg);
	transition: 0.5s;
	position: absolute;
	right: 20px;
	top: 12px;
}

#description_accordion .card-header.collapsed span.accordion-plus {
	transform: rotate(-90deg);
}

#description_accordion .card-header.collapsed span {
	transform: rotate(-180deg);
}

.description-items .label-color-circle {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 3px solid transparent;
	cursor: pointer;
	box-shadow: 1px 1px 3px;
}

.description-items .label-color-circle.active {
	border: 3px inset gray;
}

.description-items img {
	width: 60px;
}

.description-items img {
	width: 60px;
	opacity: 0.5;
}

.description-items .active img {
	opacity: 1;
}

.description-items a:focus {
	display: none;
}

.description-items ul {
	list-style-position: inside;
	margin: 0 0 1.25rem;
	padding: 0;
}

.description-items ul li {
	list-style: none;
	padding: 0 0 10px;
}

.description-items .label-inline {
	border: 1px solid var(--color1, #000);
	color: var(--color1, #000);
	padding: 5px 15px;
	padding-bottom: 5px;
	cursor: pointer;
	list-style: none;
	transition: all .4s ease-in-out;
}

.description-items .label-inline a {
	text-decoration: none;
	margin-right: 5px;
	font-size: 20px;
}

.description-items .label-inline:hover,
.label-inline.active {
	background: #000;
}

.description-items .label-inline:hover a,
.label-inline.active a {
	color: var(--color2, #fff);
}

.floating-panel-description{
	bottom: 0;
	z-index: 100;
	background-color: #fff;
	left: 0;
	right: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 0px -1px 0px rgba(0,0,0,.1);
	margin-top: 10px;
}
@media screen and (max-width: 992px) {
	.floating-panel-description{
		position: fixed;
		padding: 10px;
		box-shadow: 0px -2px 3px rgba(0,0,0,.2);
	}
}
/********* SIDE NAVIGATION DESCRIPTION ***********/


.sidenav {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1040;
	top: 0;
	right: -2000px;
	overflow-x: hidden;
	padding-top: 60px;
	box-shadow: rgba(0, 0, 0, 0.15) -4px 2px 6px 0px;
	overflow-y: auto;
	background-color: rgb(255, 255, 255);
	transition-property: transform, width, right;
	transition-duration: 0.16s;
	transition-timing-function: ease-out;
}

.body-overlay {
	background-color: #000000;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	transition: all 0.5s;
	opacity: 0.5;
	width: 100%;
	left: 100%;
	z-index: 1035;
}

.body-overlay-left {
	background-color: #000000;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	/*transition: all 0.5s;*/
	opacity: 0.5;
	width: 100%;
	left: -100%;
	z-index: 1035;
}

.sidenav .close-sidenav-btn {
	position: absolute;
	top: 0;
	left: 25px;
	font-size: 36px;
}

.open-sidenav .body-overlay {
	left: 0;
}

.open-sidenav-menu .body-overlay-left {
	left: 0;
}

.open-sidenav,
.open-sidenav-menu {
	overflow-y: hidden;
}

.open-sidenav-menu .sidenav-menu {
	left: 0;
}

.open-sidenav .sidenav {
	right: 0;
}

@media screen and (min-width: 632px) {
	.open-sidenav .sidenav {
		width: 448px;
	}

	.open-sidenav-menu .sidenav-menu {
		width: 344px;
	}
}

@media screen and (min-width: 984px) {
	.open-sidenav .sidenav {
		width: 496px;
	}

	.open-sidenav-menu .sidenav-menu {
		width: 344px;
	}
}

@media screen and (min-width: 1392px) {
	.sidenav {
		width: 600px;
	}

	.open-sidenav-menu .sidenav-menu {
		width: 416px;
	}
}








/**************************** CART ************************************************/
.cart {
	min-height: 56vh;
}

.cart .cart-calculator {
	background-color: #fff;
	padding-bottom: 20px;
}

.cart .cart-list {
	background-color: #fff;

}

.header-cart-description {
	display: none;
}

.row  + .alert.alert-warning.cart-alert-no-products {
	display: none;
}

.grid-list-title {
	font-size: 14px;
	max-height: 38px;
	overflow: hidden;
}

.grid-list-rating {
	font-size: 12px;
	color: #fda600;
}

a.desc-btn {
	width: 50px;
	height: 50px;
	margin-right: 5px;
	font-size: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

a.desc-facebook {
	background-color: #ccc;
	color: #fff;
}

a.desc-mail {
	background-color: #ccc;
	color: #fff;
}

a.desc-instagram {
	background-color: #ccc;
	color: #fff;
}

a.desc-youtube {
	background-color: #ccc;
	color: #fff;
}

a.desc-facebook:hover {
	background-color: #385995;
	color: #fff;
}

a.desc-mail:hover {
	background-color: #848484;
	color: #fff;
}

a.desc-instagram:hover {
	background-color: #848484;
	color: #fff;
}

a.desc-youtube:hover {
	background-color: #ff0000;
	color: #fff;

}

.price {
	font-size: 36px;
	line-height: 120%;
	font-weight: 700;
}

.cart_table {
	width: 100%;
}

.cart_table thead {
	border: 1px solid #dee2e6;
}

.cart_table thead th {
	text-align: center;
	padding: 10px
}

.cart_table tbody td {
	text-align: center;
	border-bottom: 1px solid #dee2e6;
	padding: 10px
}

.cart_table tbody td:first-child {
	border-left: 1px solid #dee2e6;
}

.cart_table tbody td:last-child {
	border-right: 1px solid #dee2e6;
}

.cart_table tbody tr:last-child td {
	border: none;
}

.cart_table tbody td:nth-last-child(2),
.cart_table tbody td:last-child,
.cart_table thead th:nth-last-child(2),
.cart_table thead th:last-child,
.cart_table tfoot {
	text-align: right;
}

.cart_table tbody td:last-child,
.cart_table tbody td:nth-last-child(2),
.cart_table thead th:last-child,
.cart_table tfoot td:last-child {
	padding-right: 3rem;
}

.cart_table tbody td img {
	width: 50px;
	max-height: 50px;
}

.cart_table tbody td a.cart-delete {
	margin-left: 10px;
	font-size: 22px;
	color: darkred;
}

.cart_table tbody td input.cart-qty {
	width: 60px;
}

.cart_table tfoot td:nth-last-child(2) {
	font-weight: bold;
}

.cart_table tfoot {
	border-top: 1px solid #dee2e6;
}

.articles img {
	max-width: 100%;
	height: auto;
}

/**************************** WISHLIST ************************************************/
.wishlist {
	min-height: 56vh;
}

.wishlist .wishlist-list {
	background-color: #fff;
}

/***************** PROFILE SIDEBAR *********/
.profile-sidebar-body .dropdown-item.active,
.profile-sidebar-body .dropdown-item:active {
	background-color: var(--custom-primary-color);
	fill: currentColor;
}

/***************** REGISTER & LOGIN & FORGOT PASSWORD & CHANGE PASSWORD *********/
.register,
.login,
.forgot-password,
.change-password,
.my-profile {
	min-height: 56vh;
}

.register .register-body,
.login .login-body,
.forgot-password .forgot-password-body,
.change-password .change-password-body,
.my-profile .my-profile-body,
.profile-sidebar .profile-sidebar-body {
	background-color: #fff;
}

.register h2,
.login h2,
.forgot-password h2,
.change-password h2,
.my-profile h2,
.profile-sidebar h2 {
	font-size: 36px;
	font-weight: 300;
	margin-bottom: 24px;
}

.register input.form-control,
.register button.btn,
.login input.form-control,
.login button.btn,
.forgot-password input.form-control,
.forgot-password button.btn,
.change-password input.form-control,
.change-password button.btn,
.my-profile input.form-control,
.my-profile button.btn {
	border-radius: 4px;
}

/***************** REGISTER ***********************************/

.register .custom-control-input:checked~.custom-control-label::before {
	border-color: var(--custom-primary-color);
	border-width: 2px;
	background-color: transparent;

}

.register .custom-control-label::before {
	border: 1px solid #aaa;
	width: 20px;
	height: 20px;
}

.register .custom-control-label::after {
	top: .6rem;
	left: -1.1rem;
	width: 8px;
	height: 8px;
	border-radius: 50%;
}

.register .custom-radio .custom-control-input:checked~.custom-control-label::after {
	background: var(--custom-primary-color);
}

.register .custom-control-label {
	padding-top: 3px;
}


/******************* CHECKOUT *******************************************/

.checkout .billing-info-wrap {
	background-color: #fff;
	margin-bottom: 20px;
}

.checkout .your-order-area {
	background-color: #fff;
	margin-bottom: 20px;

}

/***************************** ION SLIDER ***********************/
.iute-slider-wrapper .irs--round .irs-handle {
	width: 20px;
	height: 20px;
	top: 28px;
}

.iute-slider-wrapper .irs--round .irs-handle.state_hover,
.iute-slider-wrapper .irs--round .irs-handle:hover {
	background-color: var(--custom-primary-color) !important;
}

.irs--round .irs-handle {
	border-color: var(--custom-primary-color) !important;
	box-shadow: var(--custom-secondary-color) !important;
}

.irs--round .irs-bar,
.irs--round .irs-from,
.irs--round .irs-to {
	background-color: var(--custom-primary-color) !important;
}

.irs--round .irs-from::before,
.irs--round .irs-to::before,
.irs--round .irs-single::before {
	border-top-color: var(--custom-primary-color) !important;
}

/***************************** MEDIA ***********************/
@media only screen and (max-width: 767px) {
	.header-fixed-placeholder {
		height: 250px;
	}

	.list-content-main .list-content-header {
		top: 100px;
	}

	.list-content-body .list-body-item .item-body-name {
		font-size: 14px;
		overflow: hidden;
		white-space: initial;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		line-clamp: 2;
		-webkit-box-orient: vertical;
	}

	.product-card .text-success {
		font-size: 14px;
	}

	.sidenav-menu {
		padding-top: 15px;
	}

	.sidenav-menu h5 {
		font-size: 18px;
	}

	.sidenav-menu a {
		font-size: 16px;
	}
	#description_accordion .card-header{
		font-size: 13px;
	}
}

@media only screen and (max-width: 1200px) {
	body.header-menu-open {
		overflow: hidden;
	}

	.header-menu-open #header-search-panel {
		overflow-y: scroll;
		height: 90vh;
	}

	.list-content-body .list-body-item .item-body-price {
		font-size: 20px;
	}

	.list-content-body .list-body-item .item-body-price2 {
		font-size: 14px;
	}
	.item .product-price {
		font-size: 18px;
	}
	
	.item .product-price2 {
		font-size: 12px;
	}
}

/************* DATEPICKER *****************/
.datepicker.datepicker-dropdown {
	font-size: 0.875em;
}

.datepicker td,
.datepicker th {
	width: 1.5em;
	height: 1.5em;
}



/************************** BOOTSTRAP 5 UTILITIES **********************/

.gap-0 {
	gap: 0 !important
}

.gap-1 {
	gap: .25rem !important
}

.gap-2 {
	gap: .5rem !important
}

.gap-3 {
	gap: 1rem !important
}

.gap-4 {
	gap: 1.5rem !important
}

.gap-5 {
	gap: 3rem !important
}

.row-gap-0 {
	row-gap: 0 !important
}

.row-gap-1 {
	row-gap: .25rem !important
}

.row-gap-2 {
	row-gap: .5rem !important
}

.row-gap-3 {
	row-gap: 1rem !important
}

.row-gap-4 {
	row-gap: 1.5rem !important
}

.row-gap-5 {
	row-gap: 3rem !important
}

.column-gap-0 {
	-moz-column-gap: 0 !important;
	column-gap: 0 !important
}

.column-gap-1 {
	-moz-column-gap: 0.25rem !important;
	column-gap: .25rem !important
}

.column-gap-2 {
	-moz-column-gap: 0.5rem !important;
	column-gap: .5rem !important
}

.column-gap-3 {
	-moz-column-gap: 1rem !important;
	column-gap: 1rem !important
}

.column-gap-4 {
	-moz-column-gap: 1.5rem !important;
	column-gap: 1.5rem !important
}

.column-gap-5 {
	-moz-column-gap: 3rem !important;
	column-gap: 3rem !important
}

@media (min-width:576px) {
	.gap-sm-0 {
		gap: 0 !important
	}

	.gap-sm-1 {
		gap: .25rem !important
	}

	.gap-sm-2 {
		gap: .5rem !important
	}

	.gap-sm-3 {
		gap: 1rem !important
	}

	.gap-sm-4 {
		gap: 1.5rem !important
	}

	.gap-sm-5 {
		gap: 3rem !important
	}

	.row-gap-sm-0 {
		row-gap: 0 !important
	}

	.row-gap-sm-1 {
		row-gap: .25rem !important
	}

	.row-gap-sm-2 {
		row-gap: .5rem !important
	}

	.row-gap-sm-3 {
		row-gap: 1rem !important
	}

	.row-gap-sm-4 {
		row-gap: 1.5rem !important
	}

	.row-gap-sm-5 {
		row-gap: 3rem !important
	}

	.column-gap-sm-0 {
		-moz-column-gap: 0 !important;
		column-gap: 0 !important
	}

	.column-gap-sm-1 {
		-moz-column-gap: 0.25rem !important;
		column-gap: .25rem !important
	}

	.column-gap-sm-2 {
		-moz-column-gap: 0.5rem !important;
		column-gap: .5rem !important
	}

	.column-gap-sm-3 {
		-moz-column-gap: 1rem !important;
		column-gap: 1rem !important
	}

	.column-gap-sm-4 {
		-moz-column-gap: 1.5rem !important;
		column-gap: 1.5rem !important
	}

	.column-gap-sm-5 {
		-moz-column-gap: 3rem !important;
		column-gap: 3rem !important
	}
}

@media (min-width:768px) {
	.gap-md-0 {
		gap: 0 !important
	}

	.gap-md-1 {
		gap: .25rem !important
	}

	.gap-md-2 {
		gap: .5rem !important
	}

	.gap-md-3 {
		gap: 1rem !important
	}

	.gap-md-4 {
		gap: 1.5rem !important
	}

	.gap-md-5 {
		gap: 3rem !important
	}

	.row-gap-md-0 {
		row-gap: 0 !important
	}

	.row-gap-md-1 {
		row-gap: .25rem !important
	}

	.row-gap-md-2 {
		row-gap: .5rem !important
	}

	.row-gap-md-3 {
		row-gap: 1rem !important
	}

	.row-gap-md-4 {
		row-gap: 1.5rem !important
	}

	.row-gap-md-5 {
		row-gap: 3rem !important
	}

	.column-gap-md-0 {
		-moz-column-gap: 0 !important;
		column-gap: 0 !important
	}

	.column-gap-md-1 {
		-moz-column-gap: 0.25rem !important;
		column-gap: .25rem !important
	}

	.column-gap-md-2 {
		-moz-column-gap: 0.5rem !important;
		column-gap: .5rem !important
	}

	.column-gap-md-3 {
		-moz-column-gap: 1rem !important;
		column-gap: 1rem !important
	}

	.column-gap-md-4 {
		-moz-column-gap: 1.5rem !important;
		column-gap: 1.5rem !important
	}

	.column-gap-md-5 {
		-moz-column-gap: 3rem !important;
		column-gap: 3rem !important
	}
}

@media (min-width:992px) {
	.gap-lg-0 {
		gap: 0 !important
	}

	.gap-lg-1 {
		gap: .25rem !important
	}

	.gap-lg-2 {
		gap: .5rem !important
	}

	.gap-lg-3 {
		gap: 1rem !important
	}

	.gap-lg-4 {
		gap: 1.5rem !important
	}

	.gap-lg-5 {
		gap: 3rem !important
	}

	.row-gap-lg-0 {
		row-gap: 0 !important
	}

	.row-gap-lg-1 {
		row-gap: .25rem !important
	}

	.row-gap-lg-2 {
		row-gap: .5rem !important
	}

	.row-gap-lg-3 {
		row-gap: 1rem !important
	}

	.row-gap-lg-4 {
		row-gap: 1.5rem !important
	}

	.row-gap-lg-5 {
		row-gap: 3rem !important
	}

	.column-gap-lg-0 {
		-moz-column-gap: 0 !important;
		column-gap: 0 !important
	}

	.column-gap-lg-1 {
		-moz-column-gap: 0.25rem !important;
		column-gap: .25rem !important
	}

	.column-gap-lg-2 {
		-moz-column-gap: 0.5rem !important;
		column-gap: .5rem !important
	}

	.column-gap-lg-3 {
		-moz-column-gap: 1rem !important;
		column-gap: 1rem !important
	}

	.column-gap-lg-4 {
		-moz-column-gap: 1.5rem !important;
		column-gap: 1.5rem !important
	}

	.column-gap-lg-5 {
		-moz-column-gap: 3rem !important;
		column-gap: 3rem !important
	}
}

@media (min-width:1200px) {
	.gap-xl-0 {
		gap: 0 !important
	}

	.gap-xl-1 {
		gap: .25rem !important
	}

	.gap-xl-2 {
		gap: .5rem !important
	}

	.gap-xl-3 {
		gap: 1rem !important
	}

	.gap-xl-4 {
		gap: 1.5rem !important
	}

	.gap-xl-5 {
		gap: 3rem !important
	}

	.row-gap-xl-0 {
		row-gap: 0 !important
	}

	.row-gap-xl-1 {
		row-gap: .25rem !important
	}

	.row-gap-xl-2 {
		row-gap: .5rem !important
	}

	.row-gap-xl-3 {
		row-gap: 1rem !important
	}

	.row-gap-xl-4 {
		row-gap: 1.5rem !important
	}

	.row-gap-xl-5 {
		row-gap: 3rem !important
	}

	.column-gap-xl-0 {
		-moz-column-gap: 0 !important;
		column-gap: 0 !important
	}

	.column-gap-xl-1 {
		-moz-column-gap: 0.25rem !important;
		column-gap: .25rem !important
	}

	.column-gap-xl-2 {
		-moz-column-gap: 0.5rem !important;
		column-gap: .5rem !important
	}

	.column-gap-xl-3 {
		-moz-column-gap: 1rem !important;
		column-gap: 1rem !important
	}

	.column-gap-xl-4 {
		-moz-column-gap: 1.5rem !important;
		column-gap: 1.5rem !important
	}

	.column-gap-xl-5 {
		-moz-column-gap: 3rem !important;
		column-gap: 3rem !important
	}
}